form.jqtransformdone label{
	margin-top:0;
	margin-right: 8px;
	display: block;
	float:left;
	padding-left:7px;
	font-family:Trebuchet MS;
	 color:#919292;
	 font-size:12px;
	 line-height:16px;
	 
}
form.jqtransformdone div.rowElem{
	clear:both;
	padding:4px 0px;
}
.form{background:url('../images/box-bg.gif') repeat 10% 10%;
}
/* -------------
 * Buttons
 * ------------- */
 
 
 
 
button.jqTransformButton {
	margin: 0px;
	padding: 0px;
	border: none;
	background-color: transparent;
	cursor: pointer;
	overflow: visible;

	
}



button.jqTransformButton span {

}

button.jqTransformButton span span {
	/*background:url(../images/tail-3.gif) repeat-x 0 -25px #3b3b3b;*/
	color: #fff;
	padding: 7px 10px 6px;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	display: inline-block;
	text-decoration: none;
	font-weight:700;
	font-family:Trebuchet MS;
	border:1px solid #333333;
	box-shadow:0 2px 4px #d1d1d1;
	-moz-box-shadow: 0 2px 4px #d1d1d1;
	-webkit-box-shadow:0 2px 4px #d1d1d1;
	margin-left:12px;
}

button.jqTransformButton:hover span span {
	/*background:url(../images/tail-3.gif) repeat-x 0 0 #fe9600;*/
	border:1px solid #fe9600;

}

.txt-1{font-family:Trebuchet MS;
font-size:13px;
color:#000;
/*text-shadow:1px 1px #111111;*/
padding-bottom:6px;}



/*hover*/
button.jqTransformButton_hover span span { background-position: left -33px ; }
button.jqTransformButton_hover span { background-position: right -33px ; }

/*clicked*/
button.jqTransformButton_click span span { background-position: left -66px ; }
button.jqTransformButton_click span { background-position: right -66px ; }

/* IE 6 */


/* IE 7 */



/* -------------
 * Inputs
 * ------------- */
 
 
 #form{padding:0px 18px 0px 21px;}
 .input-1{float:left;width:300px;
 padding-bottom:6px;
 margin-right:19px;
}

  .input-2{float:left;
  padding-bottom:0px;
  margin-left:20px;
  margin-top:20px;}
  
.jqTransformInputWrapper {
	
	
	height: 31px;
	padding: 0px;
	width:121px !important
	
	
}

.jqTransformInputInner {
	background: transparent;
	padding: 0px;
	margin: 0px;
	width:121px !important
	
}

.jqTransformInputInner div {
	height: 31px;
	margin:0 ;
	width:121px !important
}

.jqTransformInputInner div input {
	font-family:Arial, Helvetica, sans-serif;
	line-height:15px;
	font-size:12px;
	vertical-align: middle;
	color:#fff;	
	border: none;
	padding: 8px 4px 8px 4px;
	margin: 0;
	/*background:url(../images/part-input.gif) no-repeat 0 0;*/
	width:250px !important;
	outline:none;
	
}

input{
margin: 3px 0 0 0;
    padding: 6px; 
    width:242px; 
    font-family: arial, sans-serif; 
    font-size: 12px; 
    border: 1px solid #ccc;
    background:#E5E1D7;
    /*background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #fff 1px, #FFFFFF 15px);}*/}


select{
margin: 3px 0 0 0;
    padding:4px; 
    width:52px; 
    font-family: arial, sans-serif; 
    font-size: 12px; 
    border: 1px solid #ccc;
    background:#E5E1D7;
    /*background: -webkit-gradient(linear, left top, left 15, from(#FFFFFF), color-stop(4%, #f4f4f4), to(#FFFFFF));
    background: -moz-linear-gradient(top, #FFFFFF, #fff 1px, #FFFFFF 15px);}*/
/*hover*/
.jqTransformInputWrapper_hover{ background-position: left -31px ;}
.jqTransformInputWrapper_hover div.jqTransformInputInner{ background-position: right -31px ;}

/*focus*/
.jqTransformInputWrapper_focus{ background-position: left -62px ;}
.jqTransformInputWrapper_focus div.jqTransformInputInner{ background-position: right -62px ;}


/*
.jqTransformSafari .jqTransformInputInner div {
	position: relative;
	overflow: hidden;
	margin:0px 8px;
}
.jqTransformSafari .jqTransformInputInner div input {
	background-color: #fff;
	position: absolute;
	top: -10px;
	left: -2px;
	height: 42px; 
	padding-left: 4px;
	
}
*/


 #form2 .jqTransformSafari {
 
    padding-bottom: 26px;
}


/* -------------
 * Textarea
 * ------------- */
table.jqTransformTextarea td#jqTransformTextarea-mm textarea{
	font-size: 12px;
	line-height: 18px;
	font-family:Arial, Helvetica, sans-serif;
	color:#919292;
	padding:10px 9px;
	background:#fff;
	width:238px !important;
	height:86px !important;
	outline:none;
	
}


table.jqTransformTextarea td#jqTransformTextarea-mm div{

	width:258px !important;
	height:108px !important;
	
	
}



table.jqTransformTextarea textarea{
	margin: 0;
	padding: 0;
	background: none;
	border: 1px solid #dbdbdb;
	resize:none;
		border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
		box-shadow:0 0 3px #e5e3e3 inset;
	-moz-box-shadow: 0 0 3px #e5e3e3 inset;
	-webkit-box-shadow:0 0 3px #e5e3e3 inset;
	width:238px;
	height:86px;
	overflow:auto;
	
}



/* -------------
 * Radios
 * ------------- */
/*.jqTransformRadioWrapper {float: left;margin-left:61px;
}
.jqTransformRadio {
	background: transparent url(../images/checkbox1.gif) no-repeat center top;
	height: 19px;
	width: 19px;
	display:block;/*display: -moz-inline-block;
}
*/

/* -------------
 * Checkboxes
 * ------------- */
/*span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:0;
}
#form2 span.jqTransformCheckboxWrapper{
	display:block;float:left;
	margin-top:0;
}
a.jqTransformCheckbox {
	
	display:block;/*display: -moz-inline-block;*/


/*#form2 a.jqTransformCheckbox {
	background: transparent url(../images/checkbox2.png) no-repeat center top;
	vertical-align: middle;
	height: 16px;
	width: 16px;
	display:block;/*display: -moz-inline-block;*/




/* -------------
 * Checked - Used for both Radio and Checkbox
 * ------------- 
a.jqTransformChecked { background-position: center bottom;}
#form2 a.jqTransformChecked { background-position: center bottom;}
*/
/* -------------
 * Selects
 * ------------- */
 
/*.jqTransformSelectWrapper {
	width: 263px !important;
	position:relative;
	height: 31px;
	background: url(../images/part-select.gif) no-repeat top left;
	
}*/

/*.jqTransformSelectWrapper div span {
	
	font-size: 12px;
width:226px !important;
	position: absolute;
	white-space: nowrap;
	height: 21px;
	line-height: 15px;
	padding: 8px 0 0 7px;
	overflow: hidden;
	cursor:pointer;

}*/

/*.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 2px;
	width: 27px;
	height: 27px;
	top:2px;
	background: url(../images/select-right.gif) no-repeat center 0;
}*/

/*.jqTransformSelectWrapper  a.jqTransformSelectOpen:hover{background: url(../images/select-right.gif) no-repeat center -27px;}*/

/*.jqTransformSelectWrapper ul {
	position: absolute;
	width: 260px !important;
	top: 30px;
	left: 0px;
	list-style: none;
	background: #292929;
	border: solid 1px #333333;
	display: none;
	margin: 0px;
	padding: 0px;
	height: 150px;
	overflow: auto;
	overflow-y: auto;
	z-index:10;
}*/

/*.jqTransformSelectWrapper ul a {
	display: block;
	padding: 5px;
	text-decoration: none;
	color:#7e7e7e;
	background:#292929;
	font-size: 12px;
}*/

/*.jqTransformSelectWrapper ul a.selected {
	background: #232323;
	color: #7e7e7e;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	background:#333333;
	color: #fff;
}*/

/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
/*.jqTransformHidden {display:list-item;}*/